import type { PerseusRenderer, PerseusNumericInputAnswer } from "@khanacademy/perseus-core";
export declare function numericInputQuestionBuilder(): NumericInputQuestionBuilder;
declare class NumericInputQuestionBuilder {
    private content;
    private static;
    private answers;
    private size;
    private coefficient;
    build(): PerseusRenderer;
    withAnswer(answerInfo: Partial<PerseusNumericInputAnswer>): NumericInputQuestionBuilder;
    withContent(content: string): NumericInputQuestionBuilder;
    withSize(size: "small" | "normal"): NumericInputQuestionBuilder;
}
export {};
